ahriman.core.alpm.remote package
================================

Submodules
----------

ahriman.core.alpm.remote.aur module
-----------------------------------

.. automodule:: ahriman.core.alpm.remote.aur
   :members:
   :no-undoc-members:
   :show-inheritance:

ahriman.core.alpm.remote.official module
----------------------------------------

.. automodule:: ahriman.core.alpm.remote.official
   :members:
   :no-undoc-members:
   :show-inheritance:

ahriman.core.alpm.remote.official\_syncdb module
------------------------------------------------

.. automodule:: ahriman.core.alpm.remote.official_syncdb
   :members:
   :no-undoc-members:
   :show-inheritance:

ahriman.core.alpm.remote.remote module
--------------------------------------

.. automodule:: ahriman.core.alpm.remote.remote
   :members:
   :no-undoc-members:
   :show-inheritance:

Module contents
---------------

.. automodule:: ahriman.core.alpm.remote
   :members:
   :no-undoc-members:
   :show-inheritance:
